RubyGems Navigation menu

yammer-oauth2 0.3.2

A Yammer OAuth2 wrapper

Versions:

  1. 0.3.2 - October 8, 2013 (12.5 KB)
  2. 0.3.1 - October 8, 2013 (12.5 KB)
  3. 0.3.0 - October 8, 2013 (12.5 KB)
  4. 0.2.0 - April 22, 2013 (12.5 KB)
  5. 0.1.1 - March 3, 2013 (13 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kevin Mutyaba

Owners:

80d523fa1887e312f5485144e8a1ac7b

Total downloads 3,055

For this version 486

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'yammer-oauth2', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install yammer-oauth2 = Copy to clipboard Copied!

Links: